@charset "utf-8";

/*=========================================================
	使えるんです塩素系溶剤
=========================================================*/
.text-inner { 
	width: 1100px;
	margin: 0 auto;
	padding: 1em 2em;
	/* border-radius: 20px; */
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.text-inner {
		width: 95%;
	}
}

@media (max-width: 700px) {
	.text-inner {
		width: 98%;
		padding: 1em 0.5em;
	}
}


.history-koumoku { 
	width: 100%;
	margin: 0 auto 0.7em auto;
	padding: 0.6em 0em 0.5em 0em;
	color: #FFF;
	text-align: center;
	font-size: 150%;
	font-weight: 900;
	letter-spacing: 0.5em;
	line-height: 1.0em;
	background-color: #1C97C3;
	border-radius: 7px;
	border: 1px solid #1C97C3;
}

@media (max-width: 800px) {
	.history-koumoku { 
		font-size: 130%;
		letter-spacing: 0.1em;
	}
}


@media (max-width: 800px) {
	.history-koumoku01 { 
		letter-spacing: 0em;
	}
}


.disclaimer { 
	width: 1000px;
	margin: 1em auto;
	padding: 1em 2em;
	text-align: justify;
	text-justify: inter-ideograph;
	overflow-wrap: break-word;
	line-height: 1.3em;
	border-radius: 20px;
	border: 2px solid #2891F6;
}

@media (max-width: 1100px) {
	.disclaimer {
		width: 95%;
	}
}

@media (max-width: 700px) {
	.disclaimer {
		width: 95%;
		padding: 2em 1em;
	}
}


.disclaimer-txtgif { 
	width: 100%;
	margin: 0em;
	padding: 0em;
	text-align: center;
	border: 0px solid #2891F6;
	display: flex;
	flex-direction: row;
}

@media (max-width: 1100px) {
	.disclaimer-txtgif {
		flex-direction: column;
	}
}


.disclaimer-txt041 { 
	width: 70px;
	margin: 0em 0em 0em auto;
	padding-right: 2em;
	text-align: right;
	display: flex;
	align-items: center;
	line-height: 1.3em;
	border-bottom: 1px solid #2891F6;
}

@media (max-width: 1100px) {
	.disclaimer-txt041 {
		width: 100%;
		margin-left: 1em;
		text-align: left;
		border-bottom: 0px solid #2891F6;
	}
}

.disclaimer-txt042 { 
	width: 640px;
	margin: 0em auto 0em 0em;
	padding-top: 0em;
	text-align: left;
	display: flex;
	align-items: center;
	line-height: 1.3em;
	border-bottom: 1px solid #2891F6;
}

@media (max-width: 1100px) {
	.disclaimer-txt042 {
		width: 100%;
		padding: 0.3em 0.05em 0em 3em;
	}
}


